# iso-kvstores

uniform abstraction models over different key value stores.

It's api is inspired from `@cachemap/indexed-db` and `@cachemap/redis`. And most of the code is from those projects. 
makes typescrit strict mode, removes unnecessary dependencies
